@charset "utf-8";

/*----　初期設定　----*/
.top_img{
	width: 100%;
	height: 200px;
	background-image: url("../images/91593800.jpg");
	background-size: cover;
	background-position: center;
}

/*----　会社概要　----*/
/*----　テーブル　----*/
table{
	font-size: 20px;
	width: 900px;
	margin: 0 auto;
	border-collapse:collapse;
}

th,td{
	padding: 20px 30px;

	
}
th{
	border: 3px solid #fff;
	background-color:#e6fff3;
	color: #252525;
	border-radius: 5px;
}
td{
	border-bottom: 3px solid #e6fff3;
	background-color:#fff;
	color: 252525;
}
